Subject: [bess] Please send presentation material for BESS in Seoul

From: Martin Vigoureux <[email-masked]>
Date: Tue, 8 Nov 2016 18:25:30 +0100

Hello,

the agenda has been posted:
https://www.ietf.org/proceedings/97/agenda/agenda-97-bess-02

Please start sending your presentation material to Thomas and I.

Please do so before Sunday the 13th of November, 23h59 Seoul local time.

BESS session is on Monday and I'll be alone so please respect that 
deadline or take a serious risk of having your slot moved at the end :-)

Thank you

martin